--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Spec::Matchers::Migration#be_primary_key
is_singleton: false
name: be_primary_key
params: ()
visibility: public
